### Function Macro

# GdkPixbuf.PIXBUF_CHECK_VERSION

#### Declaration [src]

    #define GDK_PIXBUF_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Macro to test the version of GdkPixbuf being compiled against.

#### Parameters

`major`
| major version (e.g. 2 for version 2.34.0)
`minor`
| minor version (e.g. 34 for version 2.34.0)
`micro`
| micro version (e.g. 0 for version 2.34.0)